Subject: bug#47609: closed (Re: bug#47609: emacs-recutils not giving the rec-mode)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 06 Apr 2021 06:29:02 +0000

Your bug report

#47609: emacs-recutils not giving the rec-mode

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
47609: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=47609
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#47609: emacs-recutils not giving the rec-mode
From: Jack Hill <[email-masked]>
To: Jesús Gómez <[email-masked]>
Cc: [email-masked]
Date: Tue, 6 Apr 2021 02:28:42 -0400 (EDT)
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, 5 Apr 2021, Jesús Gómez wrote:

> I installed emacs-recutils hoping it will extend my Emacs with rec-mode, but it doesn't.
> 
> I've been told in the IRC that it should have done it, so I'm reporting this lack of feature here.
> 
> Thank you!

Sorry for leading you astray!

(sending this mail to ####-done@ to close the bug)

Best,
Jack

Subject: emacs-recutils not giving the rec-mode
From: Jesús Gómez <[email-masked]>
To: [email-masked]
Date: Mon, 5 Apr 2021 23:32:11 -0230
List-Id: <debbugs-submit.debbugs.gnu.org>

I installed emacs-recutils hoping it will extend my Emacs with rec-mode,
but it doesn't.

I've been told in the IRC that it should have done it, so I'm reporting
this lack of feature here.

Thank you!